Subject: New Reply Received - Article Feedback - Can I book a preferred delivery time?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 18 Jan 2023 03:38:56 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Article Feedback - Can I book a preferred delivery time?  Ticket comment <div>Hi,
</div>
<div>
<br>
</div>
<div>Thanks you so much for the quick response I appreciated.The order is 4710798495.</div>
<div>
<br>
</div>
<div>Thanks once again had a very bad experience this time.</div>
<div>
<br>
</div>
<div>
<br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 18 Jan 2023, at 5:23 AM, Landmark Group &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Hassa,</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
<div>Thank you for contacting us.</div>
<div>
<br>
</div>
<div dir="ltr">We are really sorry to hear that you were not treated well by our courier partner. This is definitely not the experience we want our customers to have when they shop with us.</div>
<div>
<br>
</div>
<div dir="ltr">We take such matters very seriously. We have now sent feedback to our courier team and they will surely take action on this.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Please provide us the order number and more details about your inquiry so we can further assist you.<br>
</div>
<div>
<br>
</div>
<div>Once again, please accept our sincere apologies for this.</div>
<div dir="ltr">
<div dir="ltr">
<br>
</div>
</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">
Thank You,<br style="box-sizing: border-box">
<span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px;  text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'> </span>Support
 Team.</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5599898